version: 4.10.1
files:
  - url: rocketchat-4.10.1-win.exe
    sha512: Eq9T4IF/bO7vbUbaBcWRODYuCX9BdrT7eSGKbMmNOI8m1flJEggkKkTDaoPvv2kt6ZpXHGoQEADAUJ5ZUA3wSw==
    size: 298463448
  - url: rocketchat-4.10.1-win-x64.exe
    sha512: oJpat/3jIP9My53cCKy4h4tQ+/kxdWFd4GA0kKcDS1Scj+oo3w39S6ei4ZV+0brsskt3ugWWoVtGL2oqrAVHYQ==
    size: 103646584
  - url: rocketchat-4.10.1-win-arm64.exe
    sha512: mIgbeCIsndIed2A0ZC3zLVyMsRE0icBycWE56vVDug24xN8+Eaym55AdXrAznHJv8e2Mn+ex2DvBIVCf3crHCg==
    size: 105967672
  - url: rocketchat-4.10.1-win-ia32.exe
    sha512: Q3BvCG2BhQ4N59rcax1PIESufw5rBZbVAgdA6dBDmPiI9+TRvoWmT1/gB4EFacUozAeDS0Dvbwm51CFxiKccsA==
    size: 90839000
path: rocketchat-4.10.1-win.exe
sha512: Eq9T4IF/bO7vbUbaBcWRODYuCX9BdrT7eSGKbMmNOI8m1flJEggkKkTDaoPvv2kt6ZpXHGoQEADAUJ5ZUA3wSw==
releaseDate: '2025-12-11T18:15:44.620Z'
